section {
    padding: 150px 0;
    position: relative;
    z-index: 1;
}

h2 {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 75px !important;
}

.monogram {
    margin-bottom: 90px !important;
}

.monogram:before {
    content: "";
    background: url(/wp-content/uploads/2024/03/monogram.svg);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 150px;
    height: 35px;
    top: 100%;
    left: 50%;
    margin-left: -75px;
    margin-top: 10px;
}



.blackout:before {
    content: "";
    /* background: #000; */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.1)), to(rgba(0, 0, 0, 0.5)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.5));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(0, 0, 0, 0.5));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* opacity: 0.4; */
    /* z-index: -1; */
}

.gold {
    color: var(--color-3);
}

.grey {
    color: #aaa;
}

.center {
    text-align: center;
}

.area .has-medium-font-size {
    font-size: 1.6rem !important;
}

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -100;
}

.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;

	/* BG behaviour */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}





#main {
    height: 100vh;
    /* background: url(/wp-content/uploads/2024/03/platov-fasad-main.webp); */
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 0;
}

#main > a {
    position: absolute;
    width: 60px;
    bottom: 25px;
    left: 50%;
    margin-left: -30px;
}

#main h1 {
    text-align: center;
    font-size: 6rem;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 150%;
}

#main h1 .has-medium-font-size {
    font-size: 4rem !important;
    font-weight: 400;
}


#index-slider, #index-slider .owl-stage-outer, #index-slider .owl-stage, #index-slider .owl-item {
    height: 100%;
}

#index-slider .item {
    width: 100%;
}

#index-slider .item:before {
    content: "";
    /* background: #000; */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.2)), to(rgba(0, 0, 0, 0.7)));
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.7));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.7));
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* opacity: 0.4; */
    z-index: 1;
}

#index-slider .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#index-slider .item .text {
    position: absolute;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    height: 100%;
    left: 0;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 0 50px;
}

#index-slider .item .text h2 {
    font-size: 6rem;
    margin-bottom: 0 !important;
}

#index-slider .item .text .has-medium-font-size {
    font-size: 4rem !important;
    font-weight: 400;
}

#index-slider .owl-nav button.owl-next {
    right: 74px;
}

#index-slider .owl-nav button.owl-prev {
    left: 74px;
}

#index-slider .owl-nav button.owl-next, #index-slider .owl-nav button.owl-prev {
    background: none;
    border: none;
    color: #fff;
    font-size: 2.4rem;
}





#about {
    overflow: hidden;
    padding: 0;
    background: linear-gradient(90deg, var(--color-2) 39%, transparent 0%);
    background: #fff;
    background: #e3e1e0;
}

/* #about > img {
    position: absolute;
    z-index: -1;
    right: 0;
    top: 50%;
    width: 1000px;
    margin-top: -500px;
    opacity: 0.05;
} */

#about > .image {
    position: absolute;
    z-index: -1;
    right: 0;
    bottom: 0;
    /* width: 1000px; */
    height: 100%;
    /* margin-top: -500px; */
    opacity: 0.3;
}

#about > .image:before {
    content: "";
    background: #e3e1e0;
    background: linear-gradient(90deg, #e3e1e0, transparent);
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 25%;
    height: 100%;
}

#about > .image img {
    height: 100%;
}

#about .image-wrap {
    background: var(--color-2);
    background: #fff;
    padding-right: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}

/* #about .text {
    padding: 150px 0 150px 150px;
} */

#about .text {
    padding: 150px 500px 150px 0;
}

.text-mobile {
    display: none;
}





#gallery {
    /* background: #fff; */
    overflow: hidden;
}

#gallery p {
    margin-top: -25px;
    margin-bottom: 50px;
    padding: 0 150px;
    text-align: center;
}

#gallery img {
    border-radius: 5px;
}


#gallery .owl-stage-outer {
    overflow: visible;
}

#gallery .owl-stage-outer .owl-item {
    opacity: 0.2;
    transform: scale(0.9);
    transition: all 0.3s ease;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s ease 0s;
}

#gallery .owl-stage-outer .owl-item.active {
    opacity: 1;
    transform: scale(1);
}







#chef {
    background: #111;
    background: var(--color-7);
    background: linear-gradient(45deg, var(--color-2), var(--color-1));
    color: #fff;
    padding: 0;
}

#chef > img {
    position: absolute;
    z-index: -1;
    opacity: 0.1;
    width: 50%;
    height: 100%;
}

#chef .text {
    padding: 150px 150px 150px 0;
}

#chef .text h2 {
    margin-top: 0;
    margin-bottom: 20px !important;
}

#chef .text p.gold {
    margin-bottom: 50px;
}

#chef .image-wrap {
    display: flex;
    align-items: flex-end;
    padding-top: 100px;
}




#dishes {
    background: #fff;
}

#dishes p {
    margin-top: -25px;
    margin-bottom: 50px;
    padding: 0 150px;
    text-align: center;
}

#dishes img {
    border-radius: 5px;
}




/* Grid */

.grid-sizer {width: 25%;}

.grid {margin: 0 -15px -15px;}

.grid > * {
    width: 25%;
    /* height: 340px; */
    padding: 15px;
    overflow: hidden;
}

.grid > * a {
    position: relative;
    display: block;
    height: 100%;
    overflow: hidden;
	border: 1px solid #eee;
}

.grid > * a img {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
    -o-transition: all 0.6s;
    -webkit-transition: all 0.6s ease 0s;	
}

.grid > * a:hover img {
    transform: scale(1.1);
}

/* .grid > *.doubleh {height: 680px;}
.grid > *.onehalfh {height: 510px;}
.grid > *.doublew {width: 50%;}
.grid > *.triplew {width: 75%;}
.grid > *.fullw {width: 100%;}
.grid > *.doubles {height: 680px; width: 66.66%;} */








#menus {
    background: url(/wp-content/uploads/2024/03/sl_031520_28970_20-2.jpg);
    background-size: cover;
    background-position: center;
    padding: 120px 0;
}


#menus .row > * {
    padding: 0 75px;
    text-align: center;
    transition: all 0.6s ease;
    -o-transition: all 0.6s;
    -webkit-transition: all 0.6s ease 0s;
}

#menus .row > * a {
    text-decoration: none;
}

/* #menus .row > * p {
    opacity: 0;
    margin-top: 15px;
    font-size: 0.8rem;
    transform: translateY(-30px);
    transition: all 0.3s ease;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s ease 0s;
} */

#menus .row > *:hover {
    transform: scale(1.1);
}

/* #menus .row > *:hover p {
    opacity: 1;
    transform: translateY(0);
} */

#menus img {
    max-height: 100vh;
    margin: 0 auto;
    display: block;
    border-radius: 15px;
}







#events {
    background: #111;
    color: #fff;
}

.row-center {
    justify-content: center;
}

#events .row {
    margin: 0 -50px;
}

#events .row .col {
    padding: 0 50px;
}

#events .row .col .text {
    text-align: center;
}

#events .title {
    padding: 15px 0;
    font-size: 1.3rem;
    line-height: 150%;
}

#events .date {
    color: var(--color-3);
}


#events video, #events image {
    border-radius: 15px;
}




#contacts {
    padding: 0;
    overflow: hidden;
    background: var(--color-4);
    background: linear-gradient(45deg, var(--color-7), var(--color-4));
    color: #fff;
}

#contacts:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(/wp-content/uploads/2024/03/texture.jpg);
    background-size: cover;
    background-position: center;
    opacity: 0.2;
}

#YMapsID {
    width: 100%;
    min-height: 600px;
    height: 100%;
}

#contacts .text-wrap {
    display: flex;
    align-items: center;
}

#contacts .text {
    padding: 150px;
}

#contacts .text h2 {
    margin-bottom: 50px;
}

#contacts .text p {
    text-align: left;
}

#contacts .text a {
    color: #fff;
}

#contacts .social a {
    text-decoration: none;
    display: flex;
    gap: 5px;
    color: var(--color-6);
}

#contacts .has-small-font-size {
    color: var(--color-6);
}




@media (max-width: 1400px) {  
    section {padding: 100px 0;}

	#index-slider .item .text h2 {font-size: 5rem;}
    #index-slider .item .text .has-medium-font-size {font-size: 3rem !important;}

    #about .text {padding: 100px 400px 100px 0;}
    #about > .image {right: -100px;}
    #about > .image:before {width: 50%;}

    #chef .text {padding: 100px 100px 100px 0;}

    #menus {padding: 90px 0;}
    #menus .row > * {padding: 0 50px;}

    #contacts .text {padding: 100px 150px 100px 100px;}
    #contacts .has-small-font-size br {display: none;}
}


@media (max-width: 1200px) {  
    h2 {font-size: 2.5rem; margin-bottom: 50px !important;}

	#index-slider .item .text h2 {font-size: 4rem;}
    #index-slider .item .text .has-medium-font-size {font-size: 2.5rem !important;}   
    
    #about .text {padding: 100px 200px 100px 0;}
    #about > .image:before {width: 100%;}

    #gallery p {padding: 0 75px;}

    #chef .text-wrap {width: 58.33%;}
    #chef .image-wrap {width: 41.66%;}
    #chef .text {padding: 100px 50px 100px 0;}
    /* #chef .text p:first-child {display: none;} */

    #dishes p {padding: 0 75px;}

    #menus .row > * {padding: 0 40px;}

    #events .title {font-size: 1.1rem;}

    #contacts .text {padding: 100px 150px 100px 50px;}
    #YMapsID {min-height: 500px;}
}


@media (max-width: 992px) {  
    /* #main {height: 600px;} */
	#index-slider .item .text h2 {font-size: 3.4rem;}
    #index-slider .item .text .has-medium-font-size {font-size: 2rem !important;}   

    #gallery p {padding: 0;}

    #chef {background: linear-gradient(0deg, var(--color-1), var(--color-2));}
    #chef .text-wrap {width: 100%;}
    #chef .text {padding: 100px 0 0;}
    #chef .image-wrap {width: 60%; margin: 30px auto -100px; padding-top: 0;}

    #dishes p {padding: 0;}
    .grid > * {width: 33.33%;}

    #menus .row > * {padding: 0 30px;}

    #events .row {margin: 0 -30px;}
    #events .row .col {padding: 0 30px;}

    #contacts .text {padding: 100px 150px 100px 30px;}
    #contacts .text h2 {margin-bottom: 50px !important;}
    #YMapsID {min-height: 400px;}

}


@media (max-width: 768px) {  
    section {padding: 75px 0;}
    h2 {font-size: 2rem;}

    #index-slider .owl-nav button.owl-prev {left: 24px;}
    #index-slider .owl-nav button.owl-next {right: 24px;}
	#index-slider .item .text h2 {font-size: 3rem;}
    #index-slider .item .text .has-medium-font-size {font-size: 1.7rem !important;}   

    #about .text {padding: 75px 0;}
    #about h2 {text-align: center;}
    #about > .image {right: -150px;}
    #about > .image:after {
        content: "";
        background: #e3e1e0;
        opacity: 0.5;
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #chef .text {padding: 75px 0 0;}
    #chef .image-wrap {width: 70%;}
    #chef > img {width: 100%;}

    .grid {margin: 0 -10px -10px;}
    .grid > * {padding: 10px;}

    #menus {padding: 50px 0;}
    #menus .row > * {padding: 0 15px;}

    #events .row {margin: 0 -15px;}
    #events .row .col {padding: 0 15px;}
    #events .title {font-size: 1rem;}
    #events .date {font-size: 0.8rem;}

    #contacts .text h2 {margin-bottom: 30px !important;}
    .area .has-medium-font-size {font-size: 1.4rem !important;}

}


@media (max-width: 576px) {  

    h2 {font-size: 1.75rem;}

    #index-slider .owl-nav button.owl-prev {left: 0;}
    #index-slider .owl-nav button.owl-next {right: 0;}
	#index-slider .item .text h2 {font-size: 2.5rem;}
    #index-slider .item .text .has-medium-font-size {font-size: 1.3rem !important;}  

    #about > .image {right: 0; height: auto;}
    .text-desktop {display: none;}
    .text-mobile {display: block;}

    .grid > * {width: 50%;}

    #events .row .col {width: 100%; display: flex; flex-wrap: wrap; align-items: center;}
    #events .row .col .media {width: 60%;}
    #events .row .col .text {width: 40%; text-align: left; padding-left: 20px;}

    #contacts .row {gap: 0;}
    #contacts .col-6 {width: 100%;}
    #contacts .map-wrap {order: 11;}
    #contacts .text {
        padding: 75px 0;
        padding-right: var(--bs-gutter-x, 1.5rem);
        padding-left: var(--bs-gutter-x, 1.5rem);
    }
}


@media (max-width: 480px) {  
    section {padding: 50px 0;}
    h2 {margin-bottom: 30px !important;}

    /* #main {height: 500px;} */
	#index-slider .item .text h2 {font-size: 2.2rem;}
    #index-slider .item .text .has-medium-font-size {font-size: 1.1rem !important;} 

    #about .text {padding: 50px 0;}

    #gallery p {margin-bottom: 30px;}

    #chef .text {padding: 50px 0 0;}
    #chef .text h2 {margin-bottom: 10px !important;}
    #chef .text p.gold {margin-bottom: 30px;}
    #chef .image-wrap {width: 80%;}

    #dishes p {margin-bottom: 30px;}

    #contacts .text {padding-top: 50px; padding-bottom: 50px;}
    #YMapsID {min-height: 350px;}
}


@media (max-width: 380px) {  

    h2 {font-size: 1.5rem;}
    .monogram {margin-bottom: 50px !important;}
    .monogram:before {display: none;}

    #index-slider .owl-nav button.owl-next, #index-slider .owl-nav button.owl-prev {display: none;}
    #index-slider .item .text h2 {font-size: 1.8rem;}  
    
    #chef .image-wrap {width: 100%; margin-top: 15px;}

    #menus .row > * {width: 60%; margin: 0 auto;}

    #events .row {gap: 50px;}
    #events .row .col .media {width: 100%;}
    #events .row .col .text {width: 100%; text-align: center; padding-left: 0;}
}


@media (max-width: 280px) {  
    h2 {font-size: 1.2rem;}

    .grid > * {width: 100%;}

    #menus .row > * {width: 80%;}

    .area .has-medium-font-size {font-size: 1.1rem !important;}
}